/* Scss Document */
/* color */
/* media queries*/
.privacypolicy_head {
  background: url("../img/privacypolicy_head_bg.jpg") no-repeat;
  background-position: top center;
  background-size: cover; }

/*========== #privacypolicy ==========*/
#privacypolicy {
  background: #fff;
  padding: 1rem 1rem 6rem 1rem;
  /*========== .link_box ==========*/
  /*========== table ==========*/ }
  #privacypolicy h4 {
    border-bottom: #47463b 1px dotted;
    font-size: 1.3rem;
    text-align: center;
    padding: 1rem 0;
    margin: 3rem auto 1rem auto;
    width: 60%; }
    #privacypolicy h4 + .text_box {
      margin: 0 auto;
      width: 80%; }
      @media screen and (max-width: 767px) {
        #privacypolicy h4 + .text_box {
          width: 100%; } }
  #privacypolicy h5 {
    border-bottom: #F3DE28 2px solid;
    font-size: 1.2rem;
    text-align: center;
    padding: 1rem 0;
    margin: 1rem auto;
    width: 60%; }
#privacypolicy .link_box {
		overflow: hidden;
}
#privacypolicy .link_box ul {
		/*width: 100%;*/
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
}
@media screen and (max-width: 899px) {
		#privacypolicy .link_box ul {
				-ms-flex-wrap: wrap;
				    flex-wrap: wrap;
		}
}
#privacypolicy .link_box ul li {
		background: #47463b;
		color: #fff;
		text-align: center;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		min-width: 15%;
		position: relative;
		list-style: none;
		display: table-cell;
		vertical-align: middle;
		width: 33.3333333333%;
}
@media screen and (max-width: 899px) {
		#privacypolicy .link_box ul li {
				width: 50%;
		}
}
@media screen and (max-width: 480px) {
		#privacypolicy .link_box ul li {
				width: 100%;
		}
}
#privacypolicy .link_box ul li.single a {
		padding: 1.5rem 0.5rem;
}
#privacypolicy .link_box ul li a {
		display: block;
		padding: 1rem 0.5rem;
}
@media screen and (max-width: 480px) {
		#privacypolicy .link_box ul li a {
				padding: 0.5rem;
		}
}
#privacypolicy .link_box ul li a:hover {
		background: rgba(243, 222, 40, 0.5);
		text-decoration: none;
		color: #fff;
		height: 100%;
}
  #privacypolicy ol {
    margin: 2rem 1rem;
    padding: 0; }
    #privacypolicy ol li {
      padding: .5rem; }
      #privacypolicy ol li ol {
        margin: 0 1rem; }
  #privacypolicy ul {
    margin: .3rem 1rem; }
    #privacypolicy ul li {
      padding: 0;
      list-style: disc; }
      #privacypolicy ul li.none {
        list-style: none;
        margin: 0 0 0 -1.5rem; }
  #privacypolicy .contact_org,
  #privacypolicy .contact {
    padding: .5rem 0; }
  #privacypolicy .indent {
    padding: 0 0 .3rem 1rem; }
  #privacypolicy table.noneborder {
    border-collapse: collapse;
    border: none;
    margin: .3rem 0 0 0;
    width: auto !important; }
    #privacypolicy table.noneborder tr {
      border: none; }
      #privacypolicy table.noneborder tr td {
        border: none;
        vertical-align: top;
        padding: 0; }
        #privacypolicy table.noneborder tr td:nth-of-type(1) {
          width: auto !important; }
  #privacypolicy table {
    border-collapse: collapse;
    margin: 0 auto;
    width: 100%;
    margin: 1.5rem 0 3rem 0; }
    #privacypolicy table tr {
      border-bottom: #E2E2E2 1px solid;
      border-right: #E2E2E2 1px solid; }
      #privacypolicy table tr th {
        background: #47463b;
        color: #fff;
        padding: .5rem;
        text-align: center; }
      #privacypolicy table tr td {
        padding: .5rem 1rem;
        border-top: #E2E2E2 1px solid;
        border-left: #E2E2E2 1px solid; }
        #privacypolicy table tr td:nth-of-type(1) {
          width: 30%; }
  #privacypolicy .table_area {
    overflow-x: scroll; }
  #privacypolicy table.informative {
    font-size: .8rem; }
    #privacypolicy table.informative tr th {
      border-right: #E2E2E2 1px solid; }
    #privacypolicy table.informative tr td {
      width: auto !important; }
  #privacypolicy .sec_title {
    margin: 1rem 0;
    font-size: 1.2rem; }
  #privacypolicy .privacymark_img img {
    float: right;
    width: 8rem; }
    @media screen and (max-width: 767px) {
      #privacypolicy .privacymark_img img {
        width: 5rem; } }
